ปัญหา wordpress 3.7.1 Update Plugin ไม่ได้ครับ

by struc

Home Forums WordPress เวิร์ดเพรส ปัญหา wordpress 3.7.1 Update Plugin ไม่ได้ครับ

This topic contains 0 replies, has 1 voice, and was last updated by  struc 8 years, 7 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #649

    struc
    Member

    Update Plugin ไม่ได้ครับ จะขึ้นแบบนี้ตลอดเลย
    Warning: มีความผิดพลาดที่ไม่ได้คาดคิดเกิดขึ้น บางสิ่งอาจจะผิดปกติกับ WordPress.org หรือการตั้งค่าเซิร์ฟเวอร์นี้ ถ้าคุณยังมีปัญหาอยู่เรื่อย ๆ โปรดลอง ฟอรั่มสนับสนุน (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /var/www/virtual/XXXXXXX.XXX/htdocs/wp-includes/update.php on line 259

    ลิ้งค์ URL ที่เป็นข้อความยาวๆก็ถูกตัดให้สั้นลงด้วยหลังจากอัพเดทไปแล้วครับ ก่อน อัพเดทเป็น wordpress 3.7.1 ก็ยังใช้ได้ดีเป็นปรกติ

    ช่วยด้วยครับ เขียนบทความโดยใส่ลิ้งค์ URL ยาวๆก็ถูกตัดให้สั้นอัตโนมัติ กลุ้มมากเลย จะมีวิธีการอย่างไรให้กลับไปใช้ wordpress 3.7 ได้บ้างหรือจะแก้ไข wordpress 3.7.1 ให้อัพเดทปลั๊กอินได้บ้างครับ

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.

 
© 2022 WordPress ภาษาไทย Powered by Wordpress | Sponsor by wordpress